cayenne-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Gentry <mgen...@masslight.net>
Subject Re: [VOTE] 3.1RC1
Date Fri, 14 Feb 2014 16:13:35 GMT
I've done part of my checkout and will finish this weekend.

I tried to compare the JARs I built from the source distribution with the
JARs from the pre-built distributions and kept getting some differences in
the .class files which I used to not get in the past.  I'm going to assume
these are compiler-related (different versions, etc) and move on.

mrg



On Tue, Feb 11, 2014 at 10:27 AM, John Huss <johnthuss@gmail.com> wrote:

> +1
>
> Looks good to me.  I looked at the Mac and Windows assemblies.  For the mac
> one - I had to use the legacy modeler although I have jdk 7 installed (but
> it is not the default).  I'm on OS X 10.8.5.  It would be nice to add
> something to the readme to explain the which systems the two modelers are
> intended for.  Someone new to Cayenne may not realize that these are really
> the same app and instead think the "legacy" one is an inferior version.
>
>
> On Sat, Feb 8, 2014 at 6:33 PM, Andrus Adamchik <andrus@objectstyle.org
> >wrote:
>
> > I just prepared the release artifacts. Rat and testing results were
> > mentioned in a separate thread. Please evaluate and cast your votes.
> >
> > Maven artifacts:
> >
> https://repository.apache.org/content/repositories/orgapachecayenne-1000/
> > Assemblies:      https://dist.apache.org/repos/dist/dev/cayenne/3.1RC1/
> >
> > Andrus
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message